{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Details</h3>
    </div>
    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">

            <div class="form-group col-md-12 col-sm-12">
                {{form.order_id|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.product_id|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.sku_code|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.product_short_name|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.size_capacity|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.gst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.cgst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.sgst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.other_tax_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.warranty_months|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.best_buying_price|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.dealer_price|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.max_retail_price|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.quantity|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.discount_amount_per_unit|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.discount_percent_per_unit|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.total_amount|as_crispy_field}}
            </div>
            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}